Source: cpanoutdated
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcpan-distnameinfo-perl,
                     liblocal-lib-perl,
                     liburi-perl,
                     libwww-perl,
                     perl | libmodule-metadata-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/cpanoutdated
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/cpanoutdated.git
Homepage: https://metacpan.org/release/cpan-outdated

Package: cpanoutdated
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcpan-distnameinfo-perl,
         liblocal-lib-perl,
         liburi-perl,
         libwww-perl,
         perl | libmodule-metadata-perl
Description: script to detect outdated CPAN modules in your environment
 cpanoutdated prints the list of outdated CPAN modules in your machine. It
 provides the same feature as 'CPAN::Shell->r', but cpan-outdated is much
 faster and uses less memory. This script can be integrated with the cpanm
 command.
